Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003894 [JEDI VCL] 00 JVCL Components feature always 2006-09-11 04:07 2006-09-25 01:46
Reporter Werewolf View Status public  
Assigned To jfudickar
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003894: Add LocalInstallerParams property to TJvProgramVersionCheck to run local update installer with params
Description Add LocalInstallerParams property to TJvProgramVersionCheck to run local update installer with params
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0010099)
obones (administrator)
2006-09-11 06:31

What?
Can't you be more verbose in your description?
What is there, what do you want, how do you want it?
(0010100)
Werewolf (reporter)
2006-09-11 06:34

I want to run downloaded update with command line params.
(0010101)
obones (administrator)
2006-09-11 06:42

I'm not quite sure I understand this correctly.
Can you describe what you want with STEPS.
(0010102)
Werewolf (reporter)
2006-09-11 06:45
edited on: 2006-09-11 06:47

I have a project.
Update is sfx archive eg. 'Test.exe'.
I want to run "Test.exe /y" after update is downloaded
Not just "Test.exe"

(0010110)
jfudickar (developer)
2006-09-11 15:27

Do you want this as parameter in the ini file or only in the component?
(0010111)
Werewolf (reporter)
2006-09-12 00:13

It's not very important where so it's up to you.

And one more thing, I don't understand how update works when other files in project like DLLs were updated.

Is it correct that update controls only Version/Date of main executable?
(0010170)
jfudickar (developer)
2006-09-25 01:45

Done, have a look at the updated example

- Issue History
Date Modified Username Field Change
2006-09-11 04:07 Werewolf New Issue
2006-09-11 06:31 obones Note Added: 0010099
2006-09-11 06:31 obones Status new => feedback
2006-09-11 06:34 Werewolf Note Added: 0010100
2006-09-11 06:42 obones Note Added: 0010101
2006-09-11 06:45 Werewolf Note Added: 0010102
2006-09-11 06:47 Werewolf Note Edited: 0010102
2006-09-11 15:27 jfudickar Note Added: 0010110
2006-09-11 15:28 jfudickar Issue Monitored: jfudickar
2006-09-12 00:13 Werewolf Note Added: 0010111
2006-09-18 02:30 Werewolf Issue Monitored: Werewolf
2006-09-22 06:02 jfudickar Status feedback => assigned
2006-09-22 06:02 jfudickar Assigned To => jfudickar
2006-09-25 01:45 jfudickar Status assigned => resolved
2006-09-25 01:45 jfudickar Fixed in Version => Daily / SVN
2006-09-25 01:45 jfudickar Resolution open => fixed
2006-09-25 01:45 jfudickar Note Added: 0010170
2006-09-25 02:36 Werewolf Issue End Monitor: Werewolf


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker